## sticky-notes 0.1.2

=== Makefile ===
#############################################################################
# Makefile for building: build/sticky-notes
# Generated by qmake (2.01a) (Qt 4.6.2) on: P jn. 25 00:34:24 2010
# Project:  sticky-notes.pro
# Template: app
# Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile sticky-notes.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -Ic:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -Ic:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtNetwork -Ic:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -Ic:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -Isrc/QtExtensions -Isrc/QtExtensions/QtSingleApplication -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/hildon-notify -I/usr/include/gconf/2 -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lhildonnotify -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/stickynoteswidget.cpp \
		src/appeventlistener.cpp \
		src/QtExtensions/QtSingleApplication/qtsingleapplication.cpp \
		src/QtExtensions/QtSingleApplication/qtlocalpeer.cpp \
		src/QtExtensions/qsettingsmanager.cpp \
		src/QtExtensions/qmaemo5dynamichomescreenwidget.cpp \
		src/QtExtensions/qmaemo5dynamicwidgethelper.cpp build/moc_stickynoteswidget.cpp \
		build/moc_appeventlistener.cpp \
		build/moc_qtsingleapplication.cpp \
		build/moc_qtlocalpeer.cpp \
		build/moc_qmaemo5dynamichomescreenwidget.cpp
OBJECTS       = build/main.o \
		build/stickynoteswidget.o \
		build/appeventlistener.o \
		build/qtsingleapplication.o \
		build/qtlocalpeer.o \
		build/qsettingsmanager.o \
		build/qmaemo5dynamichomescreenwidget.o \
		build/qmaemo5dynamicwidgethelper.o \
		build/moc_stickynoteswidget.o \
		build/moc_appeventlistener.o \
		build/moc_qtsingleapplication.o \
		build/moc_qtlocalpeer.o \
		build/moc_qmaemo5dynamichomescreenwidget.o
DIST          = c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/QtExtensions/QtSingleApplication/qtsingleapplication.pri \
		src/QtExtensions/QtExtensions.pri \
		src/Sticky-Notes.pro \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		sticky-notes.pro
QMAKE_TARGET  = sticky-notes
DESTDIR       = build/
TARGET        = build/sticky-notes

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_stickynoteswidget.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: sticky-notes.pro  c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/QtExtensions/QtSingleApplication/qtsingleapplication.pri \
		src/QtExtensions/QtExtensions.pri \
		src/Sticky-Notes.pro \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtNetwork.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl
	$(QMAKE) -unix -o Makefile sticky-notes.pro
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
src/QtExtensions/QtSingleApplication/qtsingleapplication.pri:
src/QtExtensions/QtExtensions.pri:
src/Sticky-Notes.pro:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtNetwork.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile sticky-notes.pro

dist: 
	@$(CHK_DIR_EXISTS) build/sticky-notes0.1.1 || $(MKDIR) build/sticky-notes0.1.1

=== debian/changelog ===
sticky-notes (0.1.2) unstable; urgency=low

  * Initial public release.

 -- Timur Kristf <venemo@msn.com>  Wed, 23 Jun 2010 21:59:32 +0200

## sticky-notes 0.1.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/sticky-notes
-# Generated by qmake (2.01a) (Qt 4.6.2) on: P jn. 25 00:34:24 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: P jn. 25 01:46:21 2010
 # Project:  sticky-notes.pro
 # Template: app
 # Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile sticky-notes.pro
@@ -173,4 +173,4 @@
 	@$(QMAKE) -unix -o Makefile sticky-notes.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) build/sticky-notes0.1.1 || $(MKDIR) build/sticky-notes0.1.1 
+	@$(CHK_DIR_EXISTS) build/sticky-notes0.1.3 || $(MKDIR) build/sticky-notes0.1.3

=== debian/changelog ===
sticky-notes (0.1.3) unstable; urgency=low

  * Changed an issue with installation.

 -- Timur Kristf <venemo@msn.com>  Wed, 24 Jun 2010 21:59:32 +0200

 sticky-notes (0.1.2) unstable; urgency=low

  * Initial public release.

 -- Timur Kristf <venemo@msn.com>  Wed, 23 Jun 2010 21:59:32 +0200

## sticky-notes 0.1.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/sticky-notes
-# Generated by qmake (2.01a) (Qt 4.6.2) on: P jn. 25 01:46:21 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: P jn. 25 10:22:29 2010
 # Project:  sticky-notes.pro
 # Template: app
 # Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile sticky-notes.pro
@@ -173,4 +173,4 @@
 	@$(QMAKE) -unix -o Makefile sticky-notes.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) build/sticky-notes0.1.3 || $(MKDIR) build/sticky-notes0.1.3 
+	@$(CHK_DIR_EXISTS) build/sticky-notes0.1.4 || $(MKDIR) build/sticky-notes0.1.4

=== debian/changelog ===
sticky-notes (0.1.4) unstable; urgency=low

  * Trying to fix an issue with installing from the repository - again.

 -- Timur Kristóf <venemo@msn.com>  Wed, 24 Jun 2010 21:59:32 +0200
 

=== debian/control ===
Source: sticky-notes
Section: user/Desktop
Priority: extra
Maintainer: Timur Kristf (Venemo) <venemo@msn.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildonnotify-dev
Standards-Version: 3.7.3
Homepage: - (not yet)

Package: sticky-notes
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: Sticky Notes
Description: Lets you create sticky notes on your desktop.
 This small app lets you create any number of sticky notes widgets on your desktop.
 It lets you edit their text at will, and you can also change the color
 of each sticky note individually.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAFW1JREFUeNrUmnmQZFd55X93e+9lZmVWVdZere6uVkutBZBk1sEGPIsx
 Hg+YGRlmsDBLgG2IMWMb23gws5hFjnBAYHsI24GNMTC2B2MxBmxAICEbhEEIbSAEkuhWq9VS79VV
 1ZVZmfneu/d+88d9XRLz38x/roiMisiKV3nv/b5zvnPOTSUi/FP+sQBKKQC0Tr9jBJDshc+/pvjR
 Fz5zLEh9+MjjDIZjDh7YyxMnz7C5OUAkMpqUTMYVIsL2YMhwMGJ1dZFXv+pfc/L0eTY3t+lNtZjr
 9/ARjj56guXleZYXF+jNdLn7nvv54i130Ou2WV6eZ2lxnuAjlfccPLCPS/YuO4Hi3e/5g7H3wSul
 iDFSVTUizQZAoYA8z1EKau9ZWZy/6vnPfvr1xpjvo+S4MeakUupsVdeDsqqpqhqUEGPk/7+K6fm6
 rimrmsmkYjyZ4KzLnbOLLrN7ijxf09YeWFu75ONF7o4ZoxkMRnz3wSNPVuDij0Jo5QW5y7jmqoPP
 fuubX/Xfzw8Hk8HOaOtZz7jizMbW4OT5zcHRPHOPnOlsPDYcjU6sn79welCNNsuyGm4PduJoZ0w5
 qYjNpuSp/13SYuvaU9eeEMRYa1tz/Zm55eX51UsPrB5cWV644tAVl1++b21tbW6ut7K6Or+Q5zPZ
 rV/66j3DwfCY1prhzvgHW2j3PETwIVB7z+xsb9o4Q6vIipnpzvKBPYvLxrprtbV4kbizM965cGF7
 8+y5zTMnTq6fO3Vq/YnTZ84eO3Nu67g25mSryM+JyDCE4Kuq1pNJ2bJZNrN/78rs8sr8yurK8r5+
 f3rlqssv2fPG1738kuXF/vLS4vxCZ6ZvsAXiFSGWSPSIKqTVancfPvwo3akODz98DK30UzDQbGA8
 qVhZXuCHn/8M+r3OdFVVjMclg8EO0Ud89GjraHVa2lrT7bSK7hWX7dt38MAlWGsZDkdsDcb1YLgz
 3BmOB4vz/bF1JkxNtfRMt5N1p3vt6V6n3WnlrdbUlMucxRgwzuHHJWUNO4MSoSKGihhrjM1pdaeU
 UsysLC0w3Z3iTv/t3VXbVGbBaG33712+7oeuvXzxqivWOrGOL/juw8cIIqAUSoHRCmstg50x1lly
 a+l02kxPTyFR6HY7zPVnXF7ks1rJbNHukBU5EIk+Er0nxkBVeSQEypje17oEFNrl2MwgogkEkEBV
 lthimysP7X/BFYfWDm9ubsna2iVnT508exiISkRQStFu5d0//d23f/4Z11z+I0eOPVEbZ6yzRiul
 yPKczlQboxUasM4iKHxdo7XBZQ6jYarTAoEYBFEKrEVCIHiPxAgSsVkLBSijsc5RlTXb2zuEEAhR
 UCbHOkcIJcZosqxAa1jfGE4u2bc6mpme6XzqU1+46cYbf/+NIlLtYiDEOBlOygshilpbWcqm53pE
 JcTKIyhMZhsgCkhE0ATnQGIDVs3G1pCqrIgC2hiIEaV1grIIoNGmxhiNy3NM5dFKmJ5p44zBtFqI
 yjAmAxRGR7q9Pvffdz/9XqdYXZorXNFnMhpvK1SllEot1GrlKKXqR4+fOPy8515FGQM+hNRcMaKU
 QomQt3O0UkgMWOfQ2kAUbO4wRhNqDyJYa9Mz2qCzDCQgMfGRUs2gMRbQSPRopQk+olwL7QokeEKo
 EWUwRigKS+1LRsMBXTvFkaPHjpRV/SQG5udmqWvP8SfOHK9Lj6890QciglKCxECsBKU12kAMkWpS
 J2wAtsyahUYkBKIfYZzDZBlqUiHeEyVCjNgsQySitUvVuYgxrTE6oPHp83yN0ppQTcisYlSlw/Rh
 R44cfvRYVdXsVgCBbqfNdU8/dGw4nKC0IkaIIihiw7GRGCIoRawjxii0zdBaIRLQCrTLQSR9uFJo
 laZ8NAoTNQJo69LYVAptLBJjet4otDEYYwnikUYV+GqC0RaaAVuNhuXJk2ePOevQutnAW97w0ygF
 uXXHdgaj83lm56L3gCIKKA04BTEQJgn0aIfNHcSYTqYcY5Uia3cJdYkEn4CsLkIgtVCoa2yWo50j
 UQLEOrWLwiBN6+pmsIYg6NyhJ4YQAufObZw6efrcybr2T62AECPs7EzWd0aTM1q15nwd0FqjrUJb
 jc0yjLWIjyij0M4hITYYAQmRWFdp9Db9rhWgNMo4gtQoJWgFIgGCJipBo9DaISHgqxHGFSilm0NS
 lGWF1Zosb+HrwOnT68fOnDm/4b1/EgObg20A6toPZ7c6J4oiu9pljqgEYy1agzIGZQxaa6KC6Gui
 D5jMop1DZw5tNL4aE0PAGIWgGiZSKGMg+KYcEIMHbYlaIUQEIQSPthEREBROG7bHA4yxZEXGYDik
 rv2x9/zWW+qLAtQCnN+4AEBV+3F/pndqfnYGqzWVSuzhQ8DmGRIDoQ4IglYKW+S4PEcpjbYutUn0
 KAQRhTEaQSHeN2DVoHR6HoOIEL1PXSYBLZpYVYiWJDCtTfImBooiY+PsmOFgePSyg/swxjy5gUmZ
 ylF7PxnuTE4GSYxDiATxKImIRIIXiILJMqyzaGtAaWzRRmuLr8aINkioSeyv0NoiOhJCbBYfUWhE
 CUrp1IZKoQSiryDTKNEo02xAaeqqotubYmdUTk6vbzy2tTXAmKdooarhVB8Cg+HolK8TRQpgTZqm
 EhUQ0dZgc4fW6cMjHqV16lutkKjSfFAm0aEktaW1QRsLsaZu2kfF0BRGARql08EpYxOOFARRBB+x
 rsVwp5ycO7d1ajQao3XagE69X1HXFb6uGQx3zlS1r601uCLDtgpM7oh1EnLaaEQiAs2HGWIIhFAm
 vvcVUQIQE11KbBYotIqMr3/zft73/o9RTyapRg2VRglEpdJgj0LD40mWK4VzGTuj0ej06fWz6+sX
 WF/fYn19q6mAD40TEwaj8XalpMqncucnNcZaEEErSYsPoTktAzGgtCUGT/QTlDS9ayzKZqmNGkOQ
 5TnrGxe48Xf+jJe+5IdpFxleBImJDCRGjLHNyQohhsYwBWKIWBepyslovQHsD4C41S52PUEIoazq
 2mttEEnYSNhLLeOcSwwTA0ol3q4nI5TRGG1T+0hDNlohoUJEobOcP/nwJ+l127zp564nxkiMQgwh
 aXutISYRKKFGJKTpjSSAx4DAKHPOt1r57no1Fw1B86pD8GVZR6V0Ei5aY1wGaFrtgqoOnDmzQQgR
 lTl8XRLr+qLpIkSPFihMJMNTjUfoWPP9hx7hH758J7/1m29gbmYKBRilmO52cA1FCxGthKmpLtZk
 ICodUrPRPHOhnExCOZlw8WUBHn/87G4LFYUzwYtW1gChGTLgcsd93znCH33wr1lanufd73wLRVFQ
 WMtknLhfSaSVOc6e3eD2r90LUbj+5f8ciZHfft+HufqqAxhj+fO/upmVxXkuPbDKh//udp71zKfx
 7Odcg9aK02e3uOu+r/ND11zJpZfNQIzEmFq8P9vLzq2fNyGGXRBbgJMn1y8OMtb2r/SUVs5YC9oQ
 a0/wNca02dkp+fwXv8av/vJrWFlZ4rOfu52vf/1eXvfal7G6Ms/xR5/gzz76ae67/2EOP/I4S4t9
 jDV86COf5q77HmTP6gK3f/U+rrx8Py96/jV84I9v4nNf/BqvvP7FfOJf/TM+9el/4GN/+Xd869sP
 8f73/gZXXHUpokBrg1KG6dl+a3q6151Myh+cA51OwkBZVqwsz821WpkViWijiSESfMBoRd7KWVzs
 8/KX/0tu/ftv8K73/CEbG1v8zA3/Bh80v/abH+DBhx/h937nrXz1a/dxYbDDX33yVr71wGHe9Y6f
 54XPu4bFxVkOHz3B+/7HX/Can/0p1jcH/MSPPZ8vfOEfuelvbuEnfvwFXHXVQZ73nGsoJ5NdFgui
 mJntt/r92YWtC4OHrDVPYmBxYZbFhVkW5mfZd8nyUquVu7qq8FVFXZYowOUZn/ybW7jumiv4zgNH
 +PjHP8fVV1/K4uIcC/N9PvO3t3HX3d/hMzd9gCuvPsTRx07yuht+EoA3vf7lvOUXXsEznnaQ7z9y
 nLe+4/cpfeCzn7+dfasLvOylP8qffvRT7Nu7xBWX7+c1N/wU09023vtE2SHg65JOy7SmOq2FzFny
 zJFnLm2g359uXj07vzCzlLlMVZOaGBIt5nnOAw8c5stfvhtrDXfc8S1+8c3/gRMnzvHiF/8Is7M9
 PvKxT/GaV7+M7cGIX3/7+3nbr76e7z10jLPnNviPP//TCIr1jQu87wMfZ6rT5uDaKs+67hBv+5XX
 0MksmTV85av3cO21h9i3d5lJmSQ5Ikkfek+7lRW96e7yVKfDxZcGKIqMoshotYu8151atlqhm+lq
 M0drqs2X/v5Ojj9+ij2rS7zn3b9Eu9PhyJHHeM6znsbh7x/l7Nnz9OemeeeNf8R/+sUbOHjZAf7g
 j2/i0KE1VleXKMsJH/qff4vLLH/+oXfy+p99KUopvvTlOzl3fpOf+fcv4fCR49x22x1IDGirUSZD
 aYdIxFcVzrms151a1DqliLt+YDDYIUZBa9Wa6U2tOOcIRFBCXuQ8+thJ/tcnbuaNb7ie//Zf30yW
 WULwLC71efs7fpfrrruS02fO88gjT/Cff+Pn+Bcvei533/MA6+e3WNmzBC7DxxHfvPd7HH30FDe+
 9yN0p9ocumwvN99yBx/9i89y5aE1VlYWWFqaS6wjAaJvEo1AWU3ICqd7U+3V8+e3uIgBC+CyjBgj
 mXMzs/3eAoD4ZnghVJXnzb/wSl75716M0VCWJZ1Oiw/83n/hOw8cJkbPc551Na+4/iUsLPQZDAas
 re3hox++kbW9y4zLQDHV5W2//FruvvcBnnnd1Tz96oMUuWP/vlXuuPM7oBS/9iuv49prD1F7QQRi
 CEjwNJ2EUor+/PSe3nSnZYwZAygR4YZXvIQQIu128YLXvvqlfz2eTFYOXbYPj8IYUBicMaAEZS0K
 0NZQtFpYpfBB0FrhYyTWPuVMxpI5Q6hrfIxopTFaiFWF1oraR9AmVdMHEMEVBXWd3g/e057qcOrs
 earRhKXleaamCu6++7v33HzLP/5brfUTuxWwzqA0FEW2mjnTHU+ScRcE0Y7gK4g2OTFSyCUKqrpm
 Unu0SSlEDDVa28awpOCqCYEQIIgmmoy6rohRUBIYjz1KBIXGS5VoU2lCCETvUCEpWgFChF6vMzcz
 3V1USj25gbzI8SHQ7rT2WWNbMTbtExt3FCNiBAlJfKlGiweVaA7xjVYSIgGSgNxNHYx2aOuS11VJ
 CEo1Bh+S0LLJtCulkKgJ0Scv0AhTiT4JxhBpt1uziwuzq3nu7lWq2cCepQVCCMxMd/dba0zwPsXm
 TWKQsJBCeKVSuBXqpCIVJO9sDI2sbxYCKEGLEFUghpRsJF/g0MYjopO515ro63QYSqNthnFZqqwW
 kjlVeB8osmxKK73voYeOPQni2dlpYgh6YW5mv7Ym9XIURAQJ8an5e9pIUxW0EINQ+4DLL5r+gLEW
 Y01ydKqZljGilcLYPEXuyqCdBpU4niiITjmTUiq1kNgUpJEcofeebq9jTp85v/9dv/3BJzcQYyDL
 XK8oikvrcYkvK2KM+BjQRoNA8B5jDQpFDCkj0tYknWLS30WkyUClyX00aJM8s060F0NIVVUaJYJI
 JErc9dEx1mhJz4lcjBh1eg4wrYKV5fnLizxjt4WOHjvBdG9qdc/Swt7JpMKYZLhVo1DFp+DqouCT
 EJu/K4xrThsIpNNP/rlG4VI7oXcnKpJYSpkkFGmwEusaYsqSYpPcSUyZqtKmqXjKmdb2rR7oz073
 yqratgB/+YmbufTAJXte/MLndhSKzGWEEEBrQhWS91WClBXodHJEQVmFCqSFAMYaYulRmnT6RUTj
 UNoQlE+nbiwKlYIvIlqZXUsSYkgRZUxxZu09eZEx2B4QRTACviqZm+/NTs9MLa2vbw1tk0zni3Mz
 +9ut3GwPRoQ6MNoeY5xubs9o7gcM1mqCD+n9ABEh1AGj0miPAlI1rRcjuTaIjUQRtFEoHdOBiDRB
 cWzaSHY9ltKprTWRPC+oq4q6rkGEkkinXXRXV5dWqzqcTnPAmN7ePUuXOevwdd3cZQUiiYm00qn/
 laYcVbsGTiThYDca0QptLWiVjH60VOUEKykgQyeavGhQQiRlr1FSAisp4ZPE0sQQsJkleo/xFcYo
 lChmp3vdtb0r+y9sDh61AMbodlEU/bKsmExqnztnFEr5SeJ0sdJoE3apM3lqhVWqwURjtP1FE67R
 CCEK4n2yyVqD94iAVilq8U0Gq40mKIWvyxTyOkeoU8hblpM4HI4m7IwkK9pGgphWbvvWqJ4SEayz
 rfn+zNqe5YV9WqlLfulNr3r3pXtXVidlhULjcovVKScyVqOb3FMbneJ1Z0B0stAGbGbp9Hq4PNtl
 saiS/FCSgCjCrso01hKDELynHAxBg7GOiNCf7/PBD930vQe/e+T9szPdnSrEnbvu/m51/PFTDw93
 xhsJAz6Mz65vPri1tf2gdWY+z7Nfn2q3V4MPTCY1IHitsE4jdaLQdP3jmtxEgYrUVU2Mgidy4djJ
 OJpUtTYmFEVO0crtVK/jup22KvIiJRsSG1qVVI2qphyNGxKoMM6hRdjYHDxy6+33fPTHXvTsOCkr
 7r3/4RTF7F6zKoW1BmMMMTL5+P/+4kdaeTZ3zdUHf/LKy9aePtwYo1C0WjnOWaraE2KI5aQqtwfD
 4fZwZ2u4M9q4cGF4ZnNr+PjG5taJUVmdQdhudYryyqsujdO9qfz+Bw7PGK0XZme7Kwvzc0tz/e7S
 zHR3aXFhdnl6ujvtlDLEiLGK2geiMlQ+Mtgenuh0Co4eP8XyYp9Ou8V4NCbE+JRrVhGqFDANv/SV
 b753UpYsL88t/vi+1advnL9QjUbjwebW9rlzmxdODkejx0aTyWNbW4MnyrI6sb6xdaaq/Jmd0Xhj
 c2sw2dq6wKQOLMzNsLAwiwRh+8KQW2+7E2s0vW4Hl7ncWTOVF9ncvj1LexcX5w4szs9cdum+5cuX
 F2b3z/anl+f63dm9e5bb1pojC/3paLRiY2v7ybTsBy+6G8JUCucsSsFXvnbvZ3wVHjv2xKmHrVZP
 LMz1Tx49fuJsq5UPO+1CLgx2yJylqnwy/XlGkWfkeQY64KxJOFHJ4bXbOc4YWu2cGKUcTybl9mDn
 vK/998+dv8DJ6Slu//p9raX5/tLy0tzq7Gxvv0Zdfcc3vv2Nsq7JrE0yR2T3ctv+399eUEoxGI6I
 MXLv/Q/fsrq0cNukrMZGKx+byai1xjmHsymJ0+ku6f/pWxJKaYw24BRZ5ihyR55nyGA49sEfq6v6
 WIjxrtvv+Hb7rvserNpPTeOU3r2cV//Uv27zfwYAXj6NFuiBkW4AAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/sticky-notes.sgml > sticky-notes.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/sticky-notes.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/sticky-notes install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## sticky-notes 0.2.1

=== debian/changelog ===
sticky-notes (0.2.1) unstable; urgency=low

  * Several bug fixes and optimalizations
  * Quick options dialog
  * Ability to change font
  * Ability to change foreground colour
  * Ability to change the opacity of a widget
  * Donation button

 -- Timur Kristóf <venemo@msn.com>  Mon, 19 Jul 2010 11:49:32 +0200
 

sticky-notes (0.2.0) unstable; urgency=low

  * Unreleased
  * Simple text formatting with toolbar and shortcuts
  * Now using Hildon-Extras
  * New about dialog
  * New colour selection dialog
  * Several optimalizations

 -- Timur Kristóf <venemo@msn.com>  Wed, 30 Jun 2010 21:59:32 +0200
 

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,28 @@
 Source: sticky-notes
-Section: user/Desktop
+Section: user/desktop
 Priority: extra
 Maintainer: Timur Kristf (Venemo) <venemo@msn.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildonnotify-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev
 Standards-Version: 3.7.3
-Homepage: - (not yet)
+Homepage: http://sticky-notes.garage.maemo.org/
 
 Package: sticky-notes
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XB-Maemo-Display-Name: Sticky Notes
 Description: Lets you create sticky notes on your desktop.
- This small app lets you create any number of sticky notes widgets on your desktop.
+ This small app lets you create any number of sticky notes widgets on your desktops.
  It lets you edit their text at will, and you can also change the color
  of each sticky note individually.
+ This application is licensed under the terms of the
+ European Union Public License (EUPL).
+ http://ec.europa.eu/idabc/eupl
+XB-Maemo-Upgrade-Description: Wonderful new features!
+ Install this upgrade to get your hands on the new features of Sticky Notes!
+ The feature set for the current release can be found in the following page:
+ http://talk.maemo.org/showthread.php?t=57049
+ (The first post in the thread is always updated to reflect the latest changes.)
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=57049
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -152,11 +161,3 @@
  OJpUtTYmFEVO0crtVK/jup22KvIiJRsSG1qVVI2qphyNGxKoMM6hRdjYHDxy6+33fPTHXvTsOCkr
  7r3/4RTF7F6zKoW1BmMMMTL5+P/+4kdaeTZ3zdUHf/LKy9aePtwYo1C0WjnOWaraE2KI5aQqtwfD
  4fZwZ2u4M9q4cGF4ZnNr+PjG5taJUVmdQdhudYryyqsujdO9qfz+Bw7PGK0XZme7Kwvzc0tz/e7S
- zHR3aXFhdnl6ujvtlDLEiLGK2geiMlQ+Mtgenuh0Co4eP8XyYp9Ou8V4NCbE+JRrVhGqFDANv/SV
- b753UpYsL88t/vi+1advnL9QjUbjwebW9rlzmxdODkejx0aTyWNbW4MnyrI6sb6xdaaq/Jmd0Xhj
- c2sw2dq6wKQOLMzNsLAwiwRh+8KQW2+7E2s0vW4Hl7ncWTOVF9ncvj1LexcX5w4szs9cdum+5cuX
- F2b3z/anl+f63dm9e5bb1pojC/3paLRiY2v7ybTsBy+6G8JUCucsSsFXvnbvZ3wVHjv2xKmHrVZP
- LMz1Tx49fuJsq5UPO+1CLgx2yJylqnwy/XlGkWfkeQY64KxJOFHJ4bXbOc4YWu2cGKUcTybl9mDn
- vK/998+dv8DJ6Slu//p9raX5/tLy0tzq7Gxvv0Zdfcc3vv2Nsq7JrE0yR2T3ctv+399eUEoxGI6I
- MXLv/Q/fsrq0cNukrMZGKx+byai1xjmHsymJ0+ku6f/pWxJKaYw24BRZ5ihyR55nyGA49sEfq6v6
- WIjxrtvv+Hb7rvserNpPTeOU3r2cV//Uv27zfwYAXj6NFuiBkW4AAAAASUVORK5CYII=

## sticky-notes 0.2.2

=== Makefile ===
#############################################################################
# Makefile for building: build/sticky-notes
# Generated by qmake (2.01a) (Qt 4.6.2) on: Szo aug. 28 15:54:07 2010
# Project:  sticky-notes.pro
# Template: app
# Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile sticky-notes.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -I../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtNetwork -I../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtMaemo5 -I../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -Iqtsingleapplication -Iq-extras -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = main.cpp \
		stickynoteswidget.cpp \
		appeventlistener.cpp \
		stickynotestextedit.cpp \
		dialogs.cpp \
		qtsingleapplication/qtsingleapplication.cpp \
		qtsingleapplication/qtlocalpeer.cpp \
		q-extras/qesettingsmanager.cpp \
		q-extras/qemaemo5dynamichomescreenwidget.cpp \
		q-extras/qemaemo5dynamicwidgethelper.cpp build/moc_stickynoteswidget.cpp \
		build/moc_appeventlistener.cpp \
		build/moc_stickynotestextedit.cpp \
		build/moc_dialogs.cpp \
		build/moc_qtsingleapplication.cpp \
		build/moc_qtlocalpeer.cpp \
		build/moc_qemaemo5dynamichomescreenwidget.cpp
OBJECTS       = build/main.o \
		build/stickynoteswidget.o \
		build/appeventlistener.o \
		build/stickynotestextedit.o \
		build/dialogs.o \
		build/qtsingleapplication.o \
		build/qtlocalpeer.o \
		build/qesettingsmanager.o \
		build/qemaemo5dynamichomescreenwidget.o \
		build/qemaemo5dynamicwidgethelper.o \
		build/moc_stickynoteswidget.o \
		build/moc_appeventlistener.o \
		build/moc_stickynotestextedit.o \
		build/moc_dialogs.o \
		build/moc_qtsingleapplication.o \
		build/moc_qtlocalpeer.o \
		build/moc_qemaemo5dynamichomescreenwidget.o
DIST          = ../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qtsingleapplication/qtsingleapplication.pri \
		q-extras/q-extras.pri \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		sticky-notes.pro
QMAKE_TARGET  = sticky-notes
DESTDIR       = build/
TARGET        = build/sticky-notes

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_stickynoteswidget.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: sticky-notes.pro  ../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qtsingleapplication/qtsingleapplication.pri \
		q-extras/q-extras.pri \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtMaemo5.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile sticky-notes.pro
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qtsingleapplication/qtsingleapplication.pri:
q-extras/q-extras.pri:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtMaemo5.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtNetwork.prl:
qmake:  FORCE

=== debian/changelog ===
sticky-notes (0.2.2) unstable; urgency=low

  * Sticky Notes now appears in the Add Widget menu correcty
  * Improvements to focus handling

 -- Timur Kristóf <venemo@msn.com>  Sat, 28 Aug 2010 15:48:32 +0200
 

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Timur Kristf (Venemo) <venemo@msn.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev, libhildon-extras1-dev
 Standards-Version: 3.7.3
 Homepage: http://sticky-notes.garage.maemo.org/
 
 Package: sticky-notes
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, libhildon-extras1
 XB-Maemo-Display-Name: Sticky Notes
 Description: Lets you create sticky notes on your desktop.
  This small app lets you create any number of sticky notes widgets on your desktops.
@@ -160,4 +160,3 @@
  xhsJAz6Mz65vPri1tf2gdWY+z7Nfn2q3V4MPTCY1IHitsE4jdaLQdP3jmtxEgYrUVU2Mgidy4djJ
  OJpUtTYmFEVO0crtVK/jup22KvIiJRsSG1qVVI2qphyNGxKoMM6hRdjYHDxy6+33fPTHXvTsOCkr
  7r3/4RTF7F6zKoW1BmMMMTL5+P/+4kdaeTZ3zdUHf/LKy9aePtwYo1C0WjnOWaraE2KI5aQqtwfD
- 4fZwZ2u4M9q4cGF4ZnNr+PjG5taJUVmdQdhudYryyqsujdO9qfz+Bw7PGK0XZme7Kwvzc0tz/e7S

## sticky-notes 0.3.0

=== debian/changelog ===
sticky-notes (0.3.0) unstable; urgency=low

  * Sticky Notes now lets Hildon-Desktop manage the position of its widgets
  * The issue in which the widgets appeared on the incorrect desktop is now resolved
  * The Z-order of the widgets is now properly maintained

 -- Timur Kristóf <venemo@msn.com>  Wed, 13 Oct 2010 22:32:17 +0200
 

sticky-notes (0.2.3) unstable; urgency=low

  * Color and font dialogs: button captions fixed
  * Some small optimalizations
  * Speed improvements with the Quick Options dialog
  * After-install dialog removed (it annoyed many people)
  * The bold/italic buttons on the font dialog work now
  * Minor changes to description

 -- Timur Kristóf <venemo@msn.com>  Tue, 14 Sep 2010 00:44:17 +0200
 

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Timur Kristf (Venemo) <venemo@msn.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, gtk-doc-tools, libdbus-1-dev, libosso-dev, libhildon-extras1-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libhildon-extras1-dev (>=0.9.5), q-extras-dev (>=1.0.5)
 Standards-Version: 3.7.3
 Homepage: http://sticky-notes.garage.maemo.org/
 
 Package: sticky-notes
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, libhildon-extras1
+Depends: ${shlibs:Depends}, qt4-homescreen-loader, libhildon-extras1, q-extras (>=1.0.5)
 XB-Maemo-Display-Name: Sticky Notes
-Description: Lets you create sticky notes on your desktop.
+Description: Lets you create sticky notes widgets on your desktop. [Beta version]
  This small app lets you create any number of sticky notes widgets on your desktops.
  It lets you edit their text at will, and you can also change the color
  of each sticky note individually.
@@ -160,3 +160,4 @@
  xhsJAz6Mz65vPri1tf2gdWY+z7Nfn2q3V4MPTCY1IHitsE4jdaLQdP3jmtxEgYrUVU2Mgidy4djJ
  OJpUtTYmFEVO0crtVK/jup22KvIiJRsSG1qVVI2qphyNGxKoMM6hRdjYHDxy6+33fPTHXvTsOCkr
  7r3/4RTF7F6zKoW1BmMMMTL5+P/+4kdaeTZ3zdUHf/LKy9aePtwYo1C0WjnOWaraE2KI5aQqtwfD
+ 4fZwZ2u4M9q4cGF4ZnNr+PjG5taJUVmdQdhudYryyqsujdO9qfz+Bw7PGK0XZme7Kwvzc0tz/e7S

=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,12 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/sticky-notes.
-	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/sticky-notes install
+	$(MAKE) INSTALL_ROOT="$(CURDIR)/debian/sticky-notes" install
+	cp "$(CURDIR)/build/sticky-notes" "$(CURDIR)/debian/sticky-notes/opt/sticky-notes/"
+	cp "$(CURDIR)/data/sticky-notes" "$(CURDIR)/debian/sticky-notes/etc/event.d/"
+	cp "$(CURDIR)/data/sticky-notes.desktop" "$(CURDIR)/debian/sticky-notes/usr/share/applications/hildon/"
+	cp "$(CURDIR)/data/sticky-notes-widget.desktop" "$(CURDIR)/debian/sticky-notes/usr/share/applications/hildon-home/"
+	cp "$(CURDIR)/data/sticky-notes.png" "$(CURDIR)/debian/sticky-notes/usr/share/pixmaps/"
 
 
 # Build architecture-independent files here.
